[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.Flags

Flags - the list of flags for this application

## Declaration

Source position: forms.pp line 1410

`public property TApplication.Flags: TApplicationFlags read FFlags write SetFlags;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .